uuid: 1df3cd48-3df8-407f-a83c-ad47ababe131
langcode: en
status: true
dependencies:
  config:
    - workflow.workflow.workflow
id: workflow_hidden
label: Hidden
module: workflow
wid: workflow
weight: -7
sysid: 0
